#region Using Directives

using System;
using System.Drawing;

#endregion

namespace Web.Google
{
    public class GradientFillStop : StateManagedItem
    {
        #region Properties

        public Color Color
        {
            get
            {
                object o = ViewState["Color"];
                return o == null ? Color.Empty : (Color)o;
            }
            set { ViewState["Color"] = value; }
        }

        public int Offset
        {
            get
            {
                object o = ViewState["Offset"];
                return o == null ? 0 : (int)o;
            }
            set { ViewState["Offset"] = value; }
        }

        #endregion
    }
}