using System;
using System.Drawing;

namespace Web.Google
{
    public class StripeFillStop : StateManagedItem
    {
        #region Properties

        public Color Color
        {
            get
            {
                object o = ViewState["Color"];
                return o == null ? Color.Empty : (Color)o;
            }
            set { ViewState["Color"] = value; }
        }

        public float Width
        {
            get
            {
                object o = ViewState["Width"];
                return o == null ? 0F : (float)o;
            }
            set { ViewState["Width"] = value; }
        }

        #endregion
    }
}