using System;
using System.ComponentModel;

namespace Web.Google
{
    [Flags]
    public enum AxisType
    {
        None = 0,
        [Description("x")]
        XBottom = 1,
        [Description("t")]
        XTop = 2,
        [Description("y")]
        YLeft = 4,
        [Description("r")]
        YRight = 8,
        [Description("x,y")]
        XandY = XBottom | YLeft,
        [Description("x,y,r,t")]
        All = XBottom | XTop | YLeft | YRight
    }
}